×

Discussion Board

Search:

Type: Posts; User: stolik; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.01 seconds.

  1. Replies
    2
    Views
    1,211

    Re: Catching shutter camera key in Belle

    I was actually already using CaptureKeyUpAndDowns, but for the same events (EKeyCameraShutter 0xf883 etc) as for CaptureKey. Not for EStdKeyCameraFocus 0xe2, EStdKeyCameraFocus2 0xeb, and...
  2. Replies
    2
    Views
    1,211

    Catching shutter camera key in Belle

    Hi
    I was successfully catching camera shutter key for capturing picture in my own app using ...
  3. Replies
    6
    Views
    4,684

    Re: Can't purchase content Id

    Finally it seams to work again.
  4. Replies
    1
    Views
    2,300

    Re: Cannot buy content Ids.

    Same problem with me in a nearby thread.
    Very frustrating ...
  5. Replies
    6
    Views
    4,684

    Re: Can't purchase content Id

    Nobody answered to this email and it's Friday evening, so most probably symbian signed employees will not read it until Monday.
    And there is no phone to complain. I've also filled a paid technical...
  6. Replies
    6
    Views
    4,684

    Re: Can't purchase content Id

    Thanks for the tip. It does make sense:)
  7. Replies
    6
    Views
    4,684

    Can't purchase content Id

    Hi
    I'm trying to buy more content ids for express signing our apps and can't do it:
    Button "purchase content Id" is clicked "loading" icon appears, but nothing happens.
    Could you please...
  8. Replies
    13
    Views
    2,321

    Constrained by certificate

    I have an app packed together with smartinstaller.
    While I'm using old cert gererated using DevCertRequest tool everything works fine.
    But with new developer certificate downloaded from ...
  9. Replies
    11
    Views
    2,404

    Re: [moved] Smart Installer - Device not supported

    Ok. Looks like E7 is really not presented in changes.xml files for stdcpp and pips:
    http://dl.qt.nokia.com/smartinstaller/2000f866_changes.xml...
  10. Replies
    11
    Views
    2,404

    Re: [moved] Smart Installer - Device not supported

    Hi
    I tried to install my app relying on openc and pips lib for E7 but got the same Device Not supported error:


    (0x2000F866), 1, 6, 0 ~ *, *, *, {"Standard C++ library Common"}
    (0x20013851), 1,...
  11. Re: Language selected but not applied when installing app using smartinstaller

    Thanks for the comment. It would be good if passing of language selection from _installer.pkg to app.pkg will be implemented. But at the moment I switched to selecting the language on application...
  12. Language selected but not applied when installing app using smartinstaller

    Hi
    I've got problem with localizing my application when using smart installer.

    I have languages lines both in smart_installer.pkg:


    &FI,AM,SW
    ...
    IF (LANGUAGE=9) ; If the language is...
  13. Re: What are the latest libs' versions available through smartinstaller?

    Oh, thanks!
    But are there plans to add version 1.7.5 of "PIPS Installer" and "Standard C++ library Common" someday? Cause that's what I use when compile my application at the moment?

    Although...
  14. What are the latest libs' versions available through smartinstaller?

    Hi
    There is only openc plugin 1.7.5 available to download now, but if i put following stings to pkg


    or


    I get "package not available" error for E90 and C6 for pips and stdcpp libs
    with...
  15. Replies
    6
    Views
    7,379

    Sticky: Re: Buying Content IDs: VAT handling

    Could you please explain why Finnish companies have to pay it and firms from the rest of Europe - not?

    Or European companies should pay VAT themselves according to their country VAT level?
  16. Replies
    12
    Views
    5,439

    Re: Open C/C++ v1.7 release no longer available

    Hi
    What version should I put in requirements to get 1.7.5 installed through smart installer?

    and

    give me "package not available" error for E90 and C6 for pips and stdcpp libs


    or should I...
  17. Re: "Installation failed!" and then "Select Access Point" dialog pops up

    Hi,
    I've tried your suggestion and it didn't help.
    Then I tried to install some simple qt application signed with devcert and having UID3 from protection range.
    It worked, by comparing mine...
  18. Re: "Installation failed!" and then "Select Access Point" dialog pops up

    Thanks, ltomuta.

    I found that I've mixed UID for PIPS and STDCPP dependencies in my _template.pkg.

    instead of

    But it didn't change anything and I still have same error on two more devices...
  19. Replies
    6
    Views
    1,756

    Re: Smart installer for non-Qt application

    Thanks for the answers.

    I'm not planning to distribute application through the Ovi at the moment, but thanks for the warning

    It would be good to see in wiki or in "Nokia Smart Installer for...
  20. "Installation failed!" and then "Select Access Point" dialog pops up

    Hi
    I I've used *_installer.pkg and *_template.pkg from some Qt project to use with my non-qt application(it's just helloworld with some code dependant on cpp libraries, but it installs ok without...
  21. Replies
    6
    Views
    1,756

    Smart installer for non-Qt application

    Is there a way to use smart installer for checking and downloading required OpenC libs (PIPS and stdcpp), but for the application build in Carbide and normal 3rd Ed SDK (MR, FP but not Nokia Qt SDK)?...
  22. Re: Can not run S60_Platform_Video_Example_v2_0_en(Symbian^3) on N8

    stoval, Any luck with making Vrex example run on Symbian^3 ? I have exactly the same problem with viewfinder showing nothing in my app on N8...
  23. Replies
    11
    Views
    13,192

    Re: S60 Video Streaming Example not working

    Ok. I was downloading the wrong archive somehow. Now I've found the right one.
    It's here:
    Extensions_plugin_S60_3rd_ed.exe...
  24. Replies
    11
    Views
    13,192

    Re: S60 Video Streaming Example not working

    Which one of the zip file inside S60_3rd_SDK_MR_API_Plug-In_Pack_v5_43.zip do I need to install? or all of them?
    I was searching hardly through that archive but there is no "MmfErrors.h" nor...
  25. Re: Signed midlet installed, permissions set, but app still asks them

    One more update:
    I've updated N73 (RM-133) firmware from: 3.0638.0.0.1
    To : 4.0812.4.0.1
    And now it works after installing application through PC suite! I wonder in what firmware did they fix it,...
Results 1 to 25 of 42
Page 1 of 2 1 2